[ToolParam]
id=3
name=¹ú»­¹´
desc=
key=
brpat_vsbpos=7
brwav=3
drawmode=1
bri=0
depth=70
f_showopt=1
f_prs2dp=0
f_prs2sz=1
f_prs2bl=0
prsfeel=128
szmin=0
dpmin=0
dpmax=100
bfval=100
txval=100
quality=8
blend=0
stretch=0
brfnam=¹ú»­¼¡Àí
texnam=¤º¤·¤ã©`
tabflt=0
tabflt_prs=0
brsize=1600
brsizesc=50
water=18
smooth=0
f_keepopac=0
edgehdns=0
